/*
 * @author lsy
 * @date   2019-10-13
 **/

import 'package:gmalpha_flutter/Annotations/RouterCenterRestore.mark.dart';

void clickEvent(String pageName, String buttonName) {
  RouterCenterImpl().findBuriedRouter()?.onClick(pageName, buttonName);
}
